﻿html, body, input, textarea, select, table {
	font-family: 'Roboto', sans-serif;
	color: #585858;
	font-weight: 400;
}

.dxnbLite_ThemeSKP, .dxflFormLayout_ThemeSKP {
    font-size: 14px !important;
}

a,
.dxeHyperlink_ThemeSKP {
    color: #171A60;
    cursor: pointer !important;
}
a:hover, a.link:hover, .dxeHyperlink_ThemeSKP:hover {
    color: #fe5000;
}

a.link {
    text-decoration: none;
    font-weight: 500;
    font-size: 1.1em;
}
.fl {
    float: left;
}

.fr {
    float: right;
}
.tc {
    text-align: center;
}
.tl {
    text-align: left;
}
.ml2 {
    margin-left: 2px;
}
.ml5 {
    margin-left: 5px;
}
.ml10 {
    margin-left: 10px;
}
.ml20 {
    margin-left: 20px;
}
.mt2 {
    margin-top: 2px;
}
.mt5 {
    margin-top: 5px;
}
.mt10 {
    margin-top: 10px;
}
.mt20 {
    margin-top: 20px;
}
.mb0 {
    margin-bottom: 0px !important;
}
.mb5 {
    margin-bottom: 5px;
}
.mr10 {
    margin-right: 10px;
}
.mr20 {
    margin-right: 20px;
}
.pl20 {
    padding-left: 20px;
}
.pr20 {
    padding-right: 20px;
}

.flex {
    display: flex;
}

.title {
    display: block;
    font-weight: 500;
    margin-bottom: 5px;
}
.title1 {
    color: #171A60;
    font-weight: 500;
}

img.round {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    border: 4px solid #ddd;
    margin-right: 10px;
}

.clear {
    overflow: hidden;
    clear: both;
    height: 1px;
    line-height: 1px;
}

.hr {

    margin: 10px 20px;
    background-color: #ddd;
    overflow: hidden;
    clear: both;
    height: 1px;
    line-height: 1px;
}

.pnl {

    border: 1px solid #ddd;
    padding: 20px;
    overflow: hidden;
}
.pnl .dxflGroupCell_ThemeSKP, .pnl .dxflGroup_ThemeSKP {
    padding: 0;
}

.dlgPopupFooter .warn {
    width: 300px;
    color: #A7A7A7;
    text-align: left;
}

h2.popup-title {
    color:#171A60;
    font-weight: 500;
}

.hidden {
    display: none;
}

.italic {
    font-style: italic;
}
.bold {
    font-weight: bold;
}
.nowrap {
    white-space: nowrap;
}
.nounderline {
    text-decoration: none !important;
}
.flex {
    display: flex;
}
.w40 {
    width: 40%;
}
.w45 {
    width: 45%;
}
.w50 {
    width: 50%;
}
.w55 {
    width: 55%;
}
.w60 {
    width: 60%;
}
.w100 {
    width: 100%;
}
.w100px {
    width: 100px;
}
.w150px {
    width: 150px;
}
.b-top {
    border-top: 1px solid #ddd;
}
.b-right {
    border-right: 1px solid #ddd;
}

.dlgPopupFooter {
    text-align: right;
    padding: 10px 10px 10px 10px;
    overflow: hidden;
}
.lbl-link {
    cursor: pointer;
}
.dxgvFocusedRow_ThemeSKP .lbl-link {
    color: white;
}

.va-top {
    vertical-align: top;
}

.logoPanel {
    padding: 15px 0 0 20px;
}

.popup-close {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    border: 2px solid #A7A7A7;
    position: absolute;
    top: -16px;
    right: -16px;
    cursor: pointer;
}
.popup-close i {
    font-size: 20px;
    color: #585858;
}
.popup-close:hover {
    background-color: #fe5000;
}
.popup-close:hover i {
    color: #fff;
}

.toolbarPanel h2 {
    color: #001E60;
    margin: 20px 0 0 20px;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}
#menuToolbar {
    margin-top: 12px;
    clear: both;
}

.dxflItem_ThemeSKP, .dxflViewFormLayoutSys .dxflEditFormItemSys.dxflItem_ThemeSKP {
    padding: 3px 0;
}
.dxsplPane_ThemeSKP {
    border-width: 0;
}

.leftPanel .dx-vam strong {
    color: #fe5000;
    font-weight: 500;
    font-size: 0.9em;
}

.fa-btn-style {
     text-decoration: none !important;
     color: #585858;
     padding: 10px !important;
     cursor: pointer;
 }

 .fa-btn-style span {
     font-family: 'Roboto', sans-serif;
     padding-left: 5px;
 }
 .fa-btn-style.notext span {
     display: none;
 }


 .fa-btn-style.big {
     font-size: 22px;
 }
 .fa-btn-style.big span {
     font-size: 16px;
     position: relative;
     top: -1px;
 }
 .fa-btn-style.upper span {
     text-transform: uppercase;
 }


  .fa-btn-style.grid {
     padding: 4px 10px 4px 10px !important;
     font-size: 19px;
 }
 .fa-btn-style.grid span {
     font-size: 13px;
     font-weight: 600;
     position: relative;
     top: -2px;
 }




.fa-btn-style.green {
    background-color: #23A600;
    color: white !important;
}
.fa-btn-style.darkgreen {
    background-color: #1A5B08;
    color: white !important;
}
.fa-btn-style.red {
    background-color: #FF0000;
    color: white !important;
}
.fa-btn-style.darkred {
    background-color: #C71529;
    color: white !important;
}
.fa-btn-style.orange {
    background-color: #fe5000;
    color: white !important;
}
.fa-btn-style.gray {
    background-color: #585858;
    color: white !important;
}
.fa-btn-style.blue {
    background-color: #171A60;
    color: white !important;
}
.fa-btn-style:hover {
    background-color: #fe5000;
    color: white !important;
}
.fa-btn-style.orange:hover {
    background-color: #171A60;
    color: white !important;
}
.fa-btn-style.blue.nofocus:hover {
    background-color: #171A60;
    color: white !important;
    cursor: default;
}


.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
}
td.nopadding {
    padding: 0px !important;
}

td.empty .fa-btn-style.orange {
    background-color: #ddd;
    color: #585858 !important;
}
td.chat .fa-btn-style {
    min-width: 35px;
}
.upper {
    text-transform: uppercase;
}
.color.green {
    color: #23A600;
}
.color.red {
    color: #FF0000;
}
.color.darkred {
    color: #C71529;
}
.color.orange {
    color: #f7981c;
}
.color.gray {
    color: #A7A7A7;
}
.color.blue {
    color: #171A60;
}

.dvAnswers {
    width: 300px !important;
        margin-left: -23px !important;
}
.dvAnswers .dxdvItem_ThemeSKP {
    padding-bottom: 0 !important;
}

.answer-item {
    border: 1px dashed #A7A7A7;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 2px;
}
.answer-item span {
    color: #171A60;
    font-weight: 500;
}
.answer-item:hover {
    border-color: #fe5000;
}
.answer-item:hover span {
    color: #fe5000;
}


#variables {
    margin: 10px 0 0 10px;
}
.dvVariables {
    width: 300px !important;
    
}
.dvVariables .dxdvItem_ThemeSKP {
    margin-left: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 3px !important;
}

.variable-item {
    border: 1px dashed #A7A7A7;
    padding: 8px;
    cursor: pointer;
    margin-bottom: 0px;
}
.variable-item span {
    color: #171A60;
    font-weight: 500;
}
.variable-item:hover {
    border-color: #fe5000;
}
.variable-item:hover span {
    color: #fe5000;
}

table.grid {
    font-size: 13px;
    font-weight: 600 !important;
}
table.grid.uzivSablony td.dxgv {
    padding: 6px 7px;
}

span.comment {
    display: inline-block;
    height: 150px;
    margin-bottom: 20px;
    overflow-x: hidden;
    overflow-y: auto;
}

.toolbarPanel .flex {
    align-items: center;
}
.toolbarPanel .flex>div.item {
    margin: 12px 6px 0 0;
}

.dxdvContent_ThemeSKP>div {
    overflow: visible !important;
}
.dxdvItem_ThemeSKP {
    width: 98% !important;
    height: auto;
    margin-top: 0px !important;
}
.chat-item .name {
    font-size: 1.2em;
    color: #fe5000;
    font-weight: 500;
}
.chat-item .date {
    color: #A7A7A7;
    display: inline-block;
    margin-left: 10px;
}
.chat-item .text {
    font-size: 1.1em;
    color: #171A60;
    font-weight: 500;
}

input[type="text"].dxeEditArea_ThemeSKP, input[type="password"].dxeEditArea_ThemeSKP,
.dxeMemo_ThemeSKP {
    font-size: 14px !important;
}

.dxeMemo_ThemeSKP {
    padding: 3px 0 3px 6px !important;
}

.dxichTextCellSys label {
    font-size: 14px !important;
}
.dxgvDataRowHover_ThemeSKP {
    background-color: #ddd;
}
.dxgvEditFormDisplayRow_ThemeSKP td.dxgv, .dxgvInlineEditRow_ThemeSKP td.dxgv, .dxgvDetailCell_ThemeSKP td.dxgv, .dxgvDataRow_ThemeSKP td.dxgv, .dxgvDetailRow_ThemeSKP.dxgvADR td.dxgvAIC {
    padding: 1px 7px;
}
.dxnbLite_ThemeSKP .dxnb-item.dxnb-link, .dxnbLite_ThemeSKP .dxnb-item .dxnb-link, .dxnbLite_ThemeSKP .dxnb-large.dxnb-link, .dxnbLite_ThemeSKP .dxnb-large .dxnb-link {
    padding: 8px 10px 9px 23px
}
.dxnbLite_ThemeSKP .dxnb-itemSelected,
.dxnbLite_ThemeSKP .dxnb-itemHover a {
    background-color: #001E60; 
}
.dxnbLite_ThemeSKP .dxnb-itemSelected a {
    color: #fff !important;
}
.dxflRequired_ThemeSKP {
    color: #FF0000;
}
.dxm-item {
    border-radius: 0 !important;
    box-shadow: none !important;
    background: none !important;
}
.dxbButton_ThemeSKP {
    border-radius: 0 !important;
    box-shadow: none !important;
}

.dxpcModalBackLite_ThemeSKP, .dxdpModalBackLite_ThemeSKP {
    background-color: #171A60;
    opacity: 0.9 !important;
}


.dxlpLoadingPanel_ThemeSKP .dxlp-loadingImage, 
.dxlpLoadingPanelWithContent_ThemeSKP .dxlp-loadingImage, 
.dxcaLoadingPanel_ThemeSKP .dxlp-loadingImage, 
.dxeImage_ThemeSKP.dxe-loadingImage,
.dxgvLoadingPanel_ThemeSKP .dxlp-loadingImage,
.dxtlLoadingPanel_ThemeSKP .dxlp-loadingImage
{
    background-image: url(../img/../img/loading.gif);
	height: 48px;
	width: 48px;
}

.dxe-loadingImage {
    background-image: url(../img/../img/loading.gif) !important;
	height: 48px !important;
	width: 48px !important;
}


.dxflCaptionCell_ThemeSKP {
    color: #A7A7A7;
    font-size: 1.1em;
}

.value {
    color: #585858;
    font-weight: 500;
    font-size: 1.1em;
}
.layout-label {
    color: #A7A7A7;
    font-size: 1.1em;
    font-weight: 400;
    margin-left: 25px;
    display: inline-block;
}
.uploadDivBanner {
    max-height: 205px;
    width: 805px;
    overflow: auto;
}
.modalWindow {
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 0, 0, .5);
	left: 0;
	top: 0;
	z-index: 14000;
    display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.modalWindow-in {
	margin: 0 auto;
	overflow: auto;
	max-height: 100%;
	min-width: 300px;
	padding: 25px 30px 30px 30px;
	background: white;
	position: relative;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.modalWindowScroll {
	height: 100%;
	overflow: auto;
}

.modalWindow-in .closeWindow {
	cursor: pointer;
	text-align: center;
	right: 5px;
	top: 5px;
	position: absolute;
	width: 35px;
	line-height: 35px;
	cursor: pointer;
	font-size: 28px;
}

.modalWindow-in .closeWindow:hover {
	color: #171a60;
}

.modalWindow-in .buttons {
    display: flex;
    margin-top: 20px;
    width: 100%;
    flex-direction: row-reverse;
}

.modalWindow-in .buttons button {
    width: auto;
    margin-left: 20px;
}

.modalWindow h2 img {
	margin-right: 10px;
	vertical-align: middle;
}

.modalWindow h2 {
	margin: 0px 0 30px 0;
	color: #171a60;
    text-align: left;
    font-size: 1.2em;
    font-weight: 400;
}
.modalWindow h2 strong {
	color: #fe5000;
    font-weight: 400;
}

#divDateEdit .dxDateEditSys {
    visibility: hidden;
    position: absolute;
}
#divDateEdit .dxpcDropDown_ThemeSKP {
    margin-top: -30px;
}





.spin {
    animation-name: spin;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

.PagedContent h2 {
    font-weight: 500;
}
.PagedContent.page1 .page1,
.PagedContent.page2 .page2 {
    display: block;
    overflow: hidden;
}
.PagedContent.page1 .page2,
.PagedContent.page2 .page1 {
    display: none;
}